## pyupgrade 2.37.1

=== debian/changelog ===
pyupgrade (2.37.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:41:36 +0100

pyupgrade (2.37.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/gbp.conf: Added.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 12:38:19 -0400

pyupgrade (2.32.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.32.0

 -- Bastian Germann <bage@debian.org>  Sun, 17 Apr 2022 15:11:28 +0200

pyupgrade (2.24.0-1) unstable; urgency=medium

  * Initial release (Closes: #988658)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 23 Sep 2021 16:08:32 -0400
