=== debian/control ===
Source: pyupgrade
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joshua Peisach <itzswirlz2020@outlook.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-tokenize-rt,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyupgrade
Vcs-Git: https://salsa.debian.org/python-team/packages/pyupgrade.git
Homepage: https://github.com/asottile/pyupgrade

Package: pyupgrade
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tool to automatically upgrade Python 3 syntax for newer versions
 A tool (and pre-commit hook) to automatically upgrade syntax for newer
 versions of the language.
 .
 This helper script can help you normalize your Python source code by
 rewriting parts of your code to use the latest syntax improvements.
 .
 This package contains the Python 3 application.
