## pyupgrade 3.16.0

=== debian/changelog ===
pyupgrade (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2024 14:39:18 +0100
