## pyupgrade 3.17.0

=== debian/changelog ===
pyupgrade (3.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Aug 2024 11:31:59 +0100
