=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
- python3-tokenize-rt,
-Standards-Version: 4.6.1
+ python3-tokenize-rt (>= 5.2.0~),
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyupgrade
