## pyupgrade 3.19.0

=== debian/changelog ===
pyupgrade (3.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 25 Oct 2024 10:52:10 +0100

pyupgrade (3.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Oct 2024 14:53:14 +0100
