## pyupgrade 3.19.1

=== debian/changelog ===
pyupgrade (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Dec 2024 22:35:10 +0000
