=== debian/watch ===
version=4
https://pypi.debian.net/pyupgrade/pyupgrade-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
