## pyupgrade 3.20.0

=== debian/changelog ===
pyupgrade (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5, and switch to GitHub for upstream tests.
  * New upstream release.
  * Run upstream tests during build.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 11:21:10 +0100
