## pyupgrade 3.21.0

=== debian/changelog ===
pyupgrade (3.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Oct 2025 00:02:35 +0100
