=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-tokenize-rt (>= 6.1.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyupgrade
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyupgrade.git
 Homepage: https://github.com/asottile/pyupgrade
