## pyupgrade 3.21.1

=== debian/changelog ===
pyupgrade (3.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Nov 2025 10:34:05 +0000
