## pyupgrade 3.21.2

=== debian/changelog ===
pyupgrade (3.21.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2025 14:08:25 +0000
