=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools,
  python3-tokenize-rt (>= 6.1.0~),
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyupgrade
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyupgrade.git
